Project

General

Profile

Bug #1594

NPM warnings during install

Added by Alexander Watzinger 11 months ago. Updated 6 months ago.

Status:
Closed
Priority:
Normal
Category:
Backend
Target version:
Start date:
2021-11-02
Estimated time:
Found in version:

Description

When installing with NPM in Debian/bullseye I get warnings and security notices (audit). Sorry that I can't specify them now (Christoph knows about it) writing from memory and can't reproduce but will if I encounter them again.

History

#1

Updated by Alexander Watzinger 11 months ago

  • Description updated (diff)
#2

Updated by Alexander Watzinger 9 months ago

  • Target version changed from 7.0.0 to 7.1.0
#3

Updated by Alexander Watzinger 8 months ago

  • Target version changed from 7.1.0 to 7.3.0
#4

Updated by Alexander Watzinger 7 months ago

  • Status changed from Assigned to Closed
  • Assignee changed from Christoph Hoffmann to Andreas Olschnögger

Fixed in develop branch with updating NPM packages

#5

Updated by Alexander Watzinger 7 months ago

  • Subject changed from NPM errors to NPM warnings during install
#6

Updated by Alexander Watzinger 6 months ago

  • Target version changed from 7.3.0 to 7.2.0

Also available in: Atom PDF